Subject: Re: Love forever.
From: Karen Maldonado <[email-masked]>
To: [email-masked]
Date: Fri, 29 Jan 2021 21:27:02 +0000

Hey there,
Could you tell me where you are located? Also, could you tell me more about your offer?

Karen Maldonado
CEO, MNesty, LLC

On 29/01/2021 20:47 PM,  wrote:
> 
> 
> 
> 
> 
> Hey. I was lucky enough to write to you, 
> please excuse me if I bother you.
> Truth be told, I'm tired of my loneliness 
> and I'm thinking of trying a dating profile online.
> I hope that this act will 
> become a new page in my future life.
>  My name is 
> Oksana, I am 28 years 
> old.
> I am sending you my photo, I hope you like it.
> You are interested in 
> me. I would like to know you better.
> Sorry to write to your personal 
> mail
> I will be glad to see your letter
> bye Bye.